@charset "utf-8";
/* CSS Document */
#myTabs-resp {
	display: none;
}
.TakeAppointment {
	display:none;
}

.resp-menu{
	display:none;
}


@media (max-width: 1200px) {
	.tab-container .nav-tabs > li a {
    padding: 20px 8px;
	}
}
@media (max-width: 1140px){
.banner-container .caption {
    top: 5%;
}

.banner-container .caption h2 {
		margin-bottom:10px;
		}

}

@media (max-width: 1024px) {
/*.services-content-wrapper .media-right {
		display:none;
	}*/
.services-content-wrapper .media-right {
     /*display: none;*/ 
     margin-left: -293px; 
}
	
}
@media (max-width: 991px){
.top-nav nav ul > li {
		    margin-left: 20px;
}
.banner-container .caption li {
    display: inline-block;
    float: left;
    width: inherit;
    text-align: center;
 	height: inherit;
    border-radius: 0;
    padding: 5px !important;
    border: 2px solid #fff;
    margin-bottom: 10px;
}
.tab-container .nav-tabs > li a h4 {
	font-size:14px;
}
.services-content-wrapper .sub-link {
    width:35%;
}

.services-content-wrapper .sub-link-content {
	    width:65%;
	}
}

@media (max-width: 991px){
.top-nav nav ul > li {
		    margin-left: 20px;
}
.faqs-tab-content li .body-content {
    width: 80%;
}
.testimonials-content .slider {
	height: 313px;
}


}
@media (max-width: 768px){
.top-nav {
		display:none;
	}
.top-navigation {
     padding: 10px 0;
}
.banner-container {
    margin-top: 118px;
}

header.smaller .top-navigation {
    padding: 10px 0;
}

.meet-doctors-container p {
    margin-bottom: 10px;
}
.premal {
	margin-top:30px;
	}
.faqs-tab-content li .body-content {
	position:relative;
	z-index:5;
}
.tes-margin-top {
    margin-top: 30px;
    width: 100%;
    float: left;
}
.testimonials-content .slider {
    height: 220px;
}
.resp-menu{
	display: block;
	position:relative;
    z-index: 20;
}
.side-bar-nav {
	float: right;
}
.side-bar-nav .fa-bars{
    font-size: 32px;
    margin-top: 14px;
	cursor:pointer;
}
.side-bar-navigation {
	width: 100%;
    float: left;
    background: #FFF;
    padding: 10px 10px 0;
    position: absolute;
    top: 66px;
    display: none;
    z-index: 10;
    left: 0;
    right: 0;
    margin: 0 auto;
    box-shadow: 0 4px 15px rgba(0,0,0,0.3);
}
.side-bar-navigation li{
	display:block;
	width:100%;
	float:left;
	text-align:center;
	margin-bottom:5px;
	padding:5px;
	border-bottom:1px solid #ddd;
}
.side-bar-navigation li:last-child{
	border-bottom:0;
}
.side-bar-navigation li a{
	width:100%;
	float:left;
	font-size:16px;
	color:#333;
}
.side-bar-navigation:before {
    width: 0;
    height: 0;
    content: "";
    position: absolute;
    top: -15px;
    right: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid white;
}
header.smaller .side-bar-nav {
	margin-top:0;
}
header.smaller .side-bar-nav .fa-bars {
    margin-top: 7px;
}
header.smaller .side-bar-navigation {
	top: 55px;
}

}
@media (max-width: 750px){
.banner-container .carousel-indicators li {
		display:none;
}
.banner-container .caption h1 {
	font-size:20px;
}
.banner-container .caption h2 {
     font-size:18px;
}
.services-content-wrapper {
	display:none;
	}
.makeSure-container, .take-tour-container {
	display:none;
	}
.hr-hide-750 {
	display:none;
	}
.tab-container .nav-tabs > li {
	width: 100%;
    border-bottom: 1px solid #dfdfdf;
    background: #eee;
    margin-bottom:5px;
    border-top: 1px solid #dfdfdf;

	}
.meet-doctors-container {
	margin-top: -20px;
}
.tab-container {
	background:#fff;
}
.tab-container .nav-tabs > li a:hover, .tab-container .nav-tabs > li a:focus, .tab-container .nav-tabs > li a:active, .tab-container .nav-tabs > li a.active, .tab-container .nav-tabs > li.active > a {
	width:100%;
	background:none;
	text-align:center;
	float:none;
	background:#ddd;
}
#myTabs {
	display:none;
	}
#myTabs-resp {
	display:block;
}
.tab-container .circle {
	display:none;
	}
.tab-container .nav-tabs > li:hover a:after, .tab-container .nav-tabs > li.active a:after, .tab-container .nav-tabs > li:focus a:after {
	display:none;
	}
.tab-container .nav-tabs > li a h4 {
	font-size: 16px;
    color: #333;
    text-transform: uppercase;
}
.tab-container .nav-tabs > li a {
    padding: 10px;
    text-align: center;
    float: none;
}
/*.tab-container {
	margin-bottom:0;
    margin-top:30px;
}*/
.tab-container {
    margin-bottom: 0;
    margin-top: -207px;
}



.tab-container .container{
	padding:0;
}

}

@media (max-width: 725px){
footer .col-xs-4 {
	width:-1%;
}
ul.footer-link li {
    display: inline-block;
	width:inherit;
    margin: 0 10px 5px;
}
.footer-link {
	margin-left:-10px;
    margin-top: 10px;
}
.footer-container h4 {
    margin-top: 20px;
}


}

@media (max-width: 640px){

.top-mail {
		float:none;
		text-align:center;
		}
.top-social {
	float:none;
	text-align:center;
	}		
.top-social li {
	float:none;
	margin:5px 0 0;
	}
.top-social-wrapper {
  padding: 0;
}
.banner-container .caption {
    top: 30%;
}

.banner-container {
    margin-top: 126px;
}
.banner-container .caption li {
	font-size:11px;
	margin-right: 5px;
	margin-bottom:5px;;
	display:none;
}
.top-social {
	display:none;
	}
.testimonials-content .slider {
	height:260px;
}

#sideslider-smartbutton {
    display: none;
}

#sideslider {
  display: none;
}

#sideslider .sideslider-tab {
  display: none;
}
.footer-container {
    padding:25px 0 50px;
}

.TakeAppointment {
	background:#ec1a3b;
	width:100%;
	float:left;
	text-align:center;
	position:fixed;
	bottom:0;
	padding:8px;
	text-transform:uppercase;
	color:#FFF;
	font-size:16px;
	display:block;
	z-index:5;
}
 a.TakeAppointment{
	color:#FFF;
}
 a.TakeAppointment:focus,  a.TakeAppointment:hover{
	outline:none;
	text-decoration:none;
} 
#TakeAppointment .modal-content{
	background:#000;
	color:#FFF;
}
#TakeAppointment .close {
	    font-size: 30px;
		opacity:1;
		color:#FFF;
}
#TakeAppointment .close:focus {
	outline:none;
	}
#TakeAppointment .form-control {
    padding: 6px 10px;
}
#TakeAppointment .form-group {
	margin-bottom:5px;
	}
#TakeAppointment label {
    margin-bottom: 3px;
}

}

@media (max-width: 480px){
.banner-container .caption ul{
		display:none;
	}
.banner-container .caption {
    top: 35%;
}
.top-navigation {
    padding: 8px 0;
}
.banner-container {
    margin-top: 131px;
    margin-bottom: 57px;
}
.faqs-tab-content li .body-content {
    width: 80%;
}
.testimonials-content .circle-image {
	display:none;
	}
.testimonials-content .testimonials-name {
    margin-left: 0;
    margin-top: 0px;
}
.testimonials-content .slider {
	height:250px;
}
.carouseller .carousel-button-left, .carouseller .carousel-button-right {
     padding: 75px 50px
}
.services-caption {
     bottom:60px;
}
.banner-container .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    height: 120px;
}

}

@media (max-width: 450px){

.services-caption {
     bottom:30px;
}

}
@media (max-width: 320px) {
.phone-number{
		display:none;
}

}